<?xml version="1.0" encoding="utf-8"?>
<!-- ======================================================================

   Copyright (C) 2013-2014 MARC CHEVALDONNE
                           marc.chevaldonne.free.fr

   Module        : ex_036_001_ChatChienOiseau.csproj
   Author        : Marc Chevaldonn�
   Creation date : 2014-05-26

======================================================================== -->
<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>netcoreapp3.0</TargetFramework>
    <AssemblyName>ex_036_001_ChatChienOiseau</AssemblyName>
    <OutputType>Library</OutputType>
    <PackageId>ex_036_001_ChatChienOiseau</PackageId>
    <RuntimeFrameworkVersion>3.0.1</RuntimeFrameworkVersion>
    <GenerateAssemblyConfigurationAttribute>false</GenerateAssemblyConfigurationAttribute>
    <GenerateAssemblyCompanyAttribute>false</GenerateAssemblyCompanyAttribute>
    <GenerateAssemblyProductAttribute>false</GenerateAssemblyProductAttribute>
    <ApplicationIcon />
    <StartupObject />
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <OutputPath>../../plugin</OutputPath>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|AnyCPU'">
    <OutputPath>../../plugin</OutputPath>
  </PropertyGroup>
  <ItemGroup>
    <ProjectReference Include="..\MammifereDll\ex_036_001_Mammifere.csproj" />
  </ItemGroup>
</Project>
